### Method

# Foundry FileSearchOptions get_recursive

since: 1.1

#### Declaration [src]

    gboolean
    foundry_file_search_options_get_recursive (
      FoundryFileSearchOptions* self
    )

#### Description [src]

Gets whether the search should be recursive.

Available since: 1.1

Gets property | `Foundry.FileSearchOptions:recursive`

#### Return value

Type: `gboolean`

`TRUE` if the search should be recursive.